	body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #e6e3dc;
	/*background-image: url("back01.jpg");*/
    background-repeat:repeat;
    background-attachment:fixed;
	}
	.bodyContact {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #e6e3dc;
	background-image: url("../images/bg-contact.jpg");
    background-repeat:repeat;
    background-attachment:fixed;
	}
	p
	{
		font-family:Verdana,Arial,Sans-serif;
		font-size:10pt;
	}
		td
	{
		font-family:Verdana,Arial,Sans-serif;
		font-size:10pt;
	}
.bodyCal
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #dddddd;
	background-image:none;
	
	
}

  a
  {
	text-decoration:none;color:#333333;
	}
  a:hover
  {
	text-decoration:none;color:#000000;}

		/*	a {
				color:black;
				text-decoration:underline;
			}

			a:hover {
				color:red;
			}
*/
			h2 {
				font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				line-height:24px;
			}
			td.bottom
			{
			font-family:Verdana,Arial,Sans-serif;
			font-size:11px;
			color:#999999;
			}
		td.bottom2
			{
			font-family:Verdana,Arial,Sans-serif;
			font-size:11px;
			color:#333333;
			}
a.linkbottom
			{
			font-family:Verdana,Arial,Sans-serif;
			font-size:11px;
			color:#999999;
			text-decoration:none;
			}
			a.linkbottom:hover
			{
			font-family:Verdana,Arial,Sans-serif;
			font-size:11px;
			color:#ffffff;
			text-decoration:none;
			}
a.linkccc
			{
			font-family:Verdana,Arial,Sans-serif;
			font-size:11px;
			color:#cccccc;
			font-weight:bold;
			text-decoration:none;
			}
			a.linkccc:hover
			{
			font-family:Verdana,Arial,Sans-serif;
			font-size:11px;
			color:#cccccc;
			font-weight:bold;
			text-decoration:none;
			}
			.mainTitle
			{
				font-family:  Arial ;
				font-size:34pt;
				font-weight:bold;
			}
			div.transbox
  {
  width:725px;
  height:64px;
 
  background-color:#ffffff;
  border:0px solid black;
  vertical-align:middle;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
  }
div.transbox p
  {
  margin:10px 30px;
  font-weight:bold;
  vertical-align:middle;
  color:#242424;
    filter:alpha(opacity=60);

  }
    .catTitleUrbane
  {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:32px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
  .catSubTitleUrbane
   {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
    .catSubTitleUrbaneWhite
   {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
  }
      .catSubTitleUrbaneGrey
   {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:14px;
	color:#D1D3D2;
	font-weight:normal;
	text-decoration:none;
  }
  .catTitle
  {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:16px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
  }

  .catTitleUrbanePost
  {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:20px;
	color:#666;
	font-weight:normal;
	text-decoration:none;
  }
   .catTitleUrbanePostText
  {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:18px;
	color:#666;
	font-weight:normal;
	text-decoration:none;
  }
  A.catTitle
  {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:16px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
  }
   A.catTitle:hover
  {
	text-decoration:none;
	color:#000000;
	  }
.trTagswhite
 {
	background-color:#ffffff;
	color:#000000;
	font-family:Arial,Sans-serif,Arial;
	font-size:12px;
	margin:0px;
	padding:0px;
	font-weight:normal;
	text-decoration:none;
	cursor:hand;
  }

.trTagsBlack
	  {
		background-color:#000000;
		color:#ffffff;
		font-family:Arial,Sans-serif,Arial;
		font-size:12px;
		margin:0px;
		padding:0px;
		font-weight:normal;
		text-decoration:none;
		cursor:hand;
	  }
	  
  .trTagswhiteEng
 {
	background-color:#ffffff;
	color:#000000;
	font-family:Arial,Sans-serif,Arial;
	font-size:10px;
	margin:0px;
	padding:0px;
	font-weight:normal;
	text-decoration:none;
	cursor:hand;
  }

.trTagsBlackEng
	  {
		background-color:#000000;
		color:#ffffff;
		font-family:Arial,Sans-serif,Arial;
		font-size:10px;
		margin:0px;
		padding:0px;
		font-weight:normal;
		text-decoration:none;
		cursor:hand;
	  }
	  
  
	 A.tagsLink
	  {
	font-family:Arial,Sans-serif,Arial;
	font-size:12px;
	margin:1px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	  }
	   A.tagsLink:hover
	     {
			color:#ffffff;
	     }
	  .PressTitle
  {
	font-family:Arial,Sans-serif,Arial;
	font-size:24px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
   	  .PressSubTitleUrbane
  {
	font-family:Arial;
	font-size:20px;
	line-height:20px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
  }
   	  .PressSubTitle
  {
	font-family:Arial;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
    A.PressmainTitle
  {
	font-family:Arial,Sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	margin-left:0px;
	direction:ltr;
	text-decoration:none;
  }
     A.PressmainTitle:hover
  {
	font-family:Arial,Sans-serif;
	font-size:18px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
  }
     A.PressmainTitleL
  {
	font-family:Arial,Sans-serif;
	font-size:24px;
	color:#000000;
	font-weight:bold;
	margin-left:0px;
	direction:ltr;
	text-decoration:none;
  }
     A.PressmainTitleL:hover
  {
	font-family:Arial,Sans-serif;
	font-size:24px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
  }
          A.PressmainSubTitleL
  {
	font-family:Arial;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	margin-left:0px;
	direction:ltr;
	text-decoration:none;
  }
     A.PressmainSubTitleL:hover
  {
	font-family:Arial;
	font-size:18px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
  }
  
  
  A.PressTitle
  {
	font-family:Arial,Sans-serif;
	font-size:24px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
  A.PressTitle:hover
  {
		text-decoration:none;
		color:#666;
  }
.PressDesc
{
	font-family:Verdana,Arial,Sans-serif;
	font-size:10pt;
	color:#000000;
	font-weight:normal;
}
.pressdate
{font-family:Arial;
	font-style:italic;
	font-size:15px;
	color:#8C8C8C;
	vertical-align:middle;
	line-height:25px;
	font-weight:600;
}
.pressdate_small
{
	font-family:Arial;
	font-style:italic;
	font-size:14px;
	color:#8C8C8C;
	vertical-align:middle;
	line-height:25px;
	font-weight:600;
}
.pdate_small
{
	font-family:Arial;
	font-style:italic;
	font-size:14px;
	color:#8C8C8C;
	vertical-align:middle;
	line-height:25px;
	font-weight:500;
}
.readMore
{
	font-family:Arial;
	font-style:italic;
	font-size:13px;
	color:#666;
	vertical-align:middle;
	line-height:25px;
	font-weight:bold;
}
a.readMore
{
	
	font-size:13px;
	color:#666;
	vertical-align:middle;
	line-height:25px;
	font-weight:bold;
}
a.readmore:Hover
{color:#000000;text-decoration:none;
}
.middleBar
{
	font-family:Sans-serif,Arial;
	font-size:24px;
	color:#797979;
	font-weight:bold;
}
a.middleBar
{
	font-family:Sans-serif,Arial;
	font-size:24px;
	color:#797979;
	font-weight:bold;
	text-decoration:none;
}
a.middleBar:hover
{
	color:#000000;
}

.rightTitle
{
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:16px;
	color:#747474;
	font-weight:bold;
}
a.rightDesc
{
font-family:Verdana,Arial,Sans-serif;
	font-size:10pt;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
}
a.rightDesc:hover
{
font-family:Verdana,Arial,Sans-serif;
	font-size:10pt;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
.rightDesc
{
font-family:Verdana,Arial,Sans-serif;
	font-size:10pt;
	color:#333333;
	font-weight:normal;
}
.RightreadMore
{
	font-family:Arial;
	font-style:italic;
	font-size:13px;
	color:#666;
	vertical-align:middle;
	line-height:25px;
	font-weight:bold;
}
a.RightreadMore
{
	font-family:Arial;
	font-style:italic;
	font-size:13px;
	color:#666;
	vertical-align:middle;
	line-height:25px;
	font-weight:bold;
}
a.RightreadMore:hover
{
	color:#000000;
	text-decoration:none;
}
a.readMore_1
{
	font-family:Arial;
	font-style:normal;
	font-size:13px;
	color:#666;
	vertical-align:middle;
	line-height:25px;
	font-weight:bold;
}
a.readmore_1:Hover
{color:#000000;text-decoration:none;
}

		div,a,p,span {border-style:solid;border-width:0;}
        .spacer{width:10px;}
.block{display:block;}
.inline{display:inline;}


	.pnl{width:200px;text-align:right;margin-top:10px;}
	.pnlLibrary{width:238px;text-align:center;margin:0px;margin-bottom:0px;}
	.pnlx a{background:#ffffff;position:relative;width:100%;color:#595959 !important;text-decoration:none !important;}
	.pnlxGrey a{background:#dddddd;position:relative;width:100%;color:#595959 !important;text-decoration:none !important;}

	.zoom{position:absolute;bottom:29;top:29;right:61;left:61;width:77px;height:77px;display:none;}
    .zoomLibrary{position:absolute;bottom:43;top:49;right:68;left:62;width:102px;height:102px;display:none;}
    .zoomLibrary1{position:absolute;bottom:43;top:51;right:67;left:62;width:102px;height:102px;display:none;}
    .zoomDesign{position:absolute;bottom:44;top:48;right:67;left:63;width:102px;height:102px;display:none;}

	.zoomOver{display:inline;} 
	
	.calendar
{
	font-family: Arial;  font-size:11px;  color:Black;  text-decoration:none; 	font-weight:bold;	
	

}
.tdcal
{
	border-bottom: solid 1px #cccccc;
	font-family:Arial;
	vertical-align:top;
	font-size:10px;
	text-align:center;
	padding-top:1px;
	padding-bottom:1px;
	padding-right:3;
	padding-left:3;
	width:55px;
	
	/*border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;*/
}

.tdcalnew
{
	
	
	font-family:Arial;
	vertical-align:top;
	font-size:10px;
	text-align:center;
	padding-top:1px;
	padding-bottom:1px;
	padding-right:3;
	padding-left:3;
	width:55px;
	
	/*border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;*/
}
.tdcalHeader
{
	 Color:#999999;
	 text-align:center;
	 font-family:Verdana,Arial,Sans-serif;
	 font-size:12px;
	 font-weight:bold;

	 background-color:#dddddd;
	 border-bottom: solid 1px #cccccc;
}
input.input_text, textarea.input_text
{
	font-family: Arial; font-size: 9pt; background-color: #ffffff; color: #515151; border: 1px solid #cccccc;
	/*background:  url(images/rounded.gif) no-repeat left top;*/

}
.middleBarGrey
{
	font-family:Verdana,Arial,Sans-serif;
	font-size:13px;
	color:#666;
}

a.middleBarGrey
{
	font-family:Verdana,Arial,Sans-serif;
	font-size:13px;
	color:#666;
}
a.middleBarGrey:hover
{
	font-family:Verdana,Arial,Sans-serif;
	font-size:13px;
	color:#000000;
}

a.middleBarGreyAct
{
	font-family:Verdana,Arial,Sans-serif;
	font-size:13px;
	color:#ffffff;
	background-color:#000000;
		
}
a.middleBarGreyAct:hover
{
	font-family:Verdana,Arial,Sans-serif;
	font-size:13px;
	color:#ffffff;
}
.whiteSeparator
{
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	vertical-align:middle;
}
.greySeparator
{
	color:#dddddd;
	font-size:14px;
	font-weight:bold;
	vertical-align:middle;
}

a.Exhibition
{font-family:Arial;font-size:10px;color:#003366;text-decoration:none;}
a.Exhibition:hover
{text-decoration:underline;color:#ff0000;}
a.toplink
{
	color:#666;
	font-size:13px;
	font-family:Arial,Verdana,Sans-serif;
	text-decoration:none;
}
a.toplink:hover
{
	color:#000000;
	text-decoration:none;
}
a.toplink_in
{
	font-size:13px;
	font-family:Verdana,Arial,Sans-serif;
	text-decoration:none;
	color:#000000;
	text-decoration:none;
}
a.toplink_in:hover
{
	color:#000000;
	text-decoration:none;
}
.pagetitle
{
	font-family:Arial,Sans-serif;
	font-size:24px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
div.navc

{

            width: 100%;
            height:30px;

}

div.navc ul

{

            margin: 0px;

            padding: 0px;

}

div.navc ul li

{

            list-style: none

}

div.navc ul li a

{

    display:block;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration : none;
    background-color: red;

}

div.navc ul li a:hover

{

    COLOR: #000000;      

}

.stepcarousel
{
	position: relative; /*leave this value alone*/
	overflow: hidden; /*leave this value alone*/
	width: 616px; /*Width of Carousel Viewer itself*/
	height: 88px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt
{
	position: relative; /*leave this value alone*/
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	padding: 0;
	border: 0px solid black;
}

.stepcarousel .panel
{
	border: 0px solid black;
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 18px; /*margin around each panel*/
	width: 70px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
.imgGalleryroll img
{
	cursor: hand;
	/*filter: alpha(opacity=70)-moz-opacity:0.7;*/
	border: 3px solid #cccccc;
}

.imgGalleryrollL:hover img
{
	cursor: hand;
	/*filter: alpha(opacity=70)-moz-opacity:0.7;*/
	border: 3px solid #333333;
}
a.imgGalleryroll:active img
{
	cursor: hand;
/*	filter: alpha(opacity=100)-moz-opacity:1.0;*/
	border: 3px solid #333333;
}
a.imgGalleryroll:hover img
{
	cursor: hand;
	/*filter: alpha(opacity=70)-moz-opacity:0.7;*/
	border: 3px solid #333333;
}
.image {
	position:relative;
	float:left; /* optional */
}
.image .text {
	position:absolute;
	background-color:#ffffff;
filter: Alpha(opacity=70); opacity: .7;  /* work in firefox*/


	right:0px; /* in conjunction with left property, decides the text position */
	bottom:30px;
	height:60px;
	vertical-align:middle;
	width:330px; /* optional, though better have one */
}
.imgSubTitle
{
	font-family:Verdana,Arial,Sans-serif;
	color:#333333;
	font-size:10pt;
}
.imgTitle
{
	font-family:Arial;
	color:#000000;
	font-weight:bold;
	font-size:12pt;
}
  	  .PressTitleSmall
  {
	font-family:Arial,Sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
  .pdate_exhibition
{
	font-family:Arial;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	color:#666;
	line-height:25px;
}
.Brd
{
	border-bottom:solid 2px transparent;
	border-right:solid 2px transparent;
}
.BrdDay
{
	border-bottom:solid 2px transparent;
	border-right:solid 2px transparent;
}
.BrdDaySun
{
	border-bottom:solid 2px transparent;
	/*border-left:solid 2px #ffffff;*/

}
.OtherMonthDayStyle
{
	border-bottom:solid 2px transparent;
	border-right:solid 2px transparent;
	border-left:solid 2px transparent;
	background-color:transparent;
	height:0px;
}
.BrdLastDay
{
	border-bottom:solid 2px transparent;
	/*border-left:solid 1px #ffffff ; */
}
.WeekdaySt
{
	padding:2px;
}
.SaturdaySt
{padding:0px;
}
.eventCat
{
	color:#fff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
}
a.eventCat
{
	color:#fff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
a.eventCat:hover
{
	color:#fff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.eventTitleCalendar
{
	font-family:Arial;
	font-size:11px;
		color:#666 ;
}
A.eventTitleCalendar
{
	font-family:Arial;
	font-size:11px;
	color:#666 ;
	text-decoration:none;
}
A.eventTitleCalendar:hover
{
	font-family:Arial;
	font-size:11px;
	color:#000 ;
	text-decoration:none;
}
.eventdate
{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
color:#666;
	}
	      .testtable1{
        border-spacing:2px;
        border-color:#00FF00;
        }
        .testtable1 td{
        background-color:#FFFFFF;
        width:200px;
        }
        a.middleBarBlack
{
	font-family:Arial;
	font-size:13px;
	color:#000;
	
}
.rightTitleWhite
{
	font-family:Arial;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
  .MagazineTitle
  {
	font-family:Arial;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
  A.MagazineTitle
  {
	font-family:Arial;
	font-size:18px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
  A.MagazineTitle:hover
  {
		text-decoration:none;
		color:#666;
  }
  .magazinedate
{font-family:Arial;
	font-style:italic;
	font-size:13px;
	color:#8C8C8C;
	vertical-align:middle;
	font-weight:400;
}
a.readMoreRight
{
	font-size:13px;
	color:#666;
	vertical-align:middle;
	font-weight:bold;
}
a.readmoreRight:Hover
{color:#000000;text-decoration:none;
}
 input.inpWhiteLong
{
    BORDER:#cccccc 1px solid;
    FONT-FAMILY: Arial,Sans-serif;
    FONT-SIZE:10pt;
    color:#000000;
    width:160px;
    height:23px;
    BACKGROUND-COLOR:#ffffff;
 }
 input.inpWhite
{
    BORDER:#cccccc 1px solid;
    FONT-FAMILY: Verdana,Arial,Sans-serif;
    FONT-SIZE:10pt;
    color:#000000;
    width:120px;
    height:23px;
    BACKGROUND-COLOR:#ffffff;
 }
 .Button_grey
{
	border: solid 0px #000000;
	font-weight: bold;
	font-size: 13px;
	height:20px;
	width:62px;
	color: #000000;
	font-family:  Arial,Sans-serif;
	text-align: center;
	vertical-align:middle;
  TEXT-DECORATION: none;
	background-color: #cccccc;
	padding:   2px 10px 2px 10px;
	cursor:hand;
}
.PressDescWhite
{
	font-family:Arial,Sans-serif;
	font-size:10pt;
	color:#ffffff;
	font-weight:normal;
}
a.linkLogin
{	color:#686868;font-family:Arial;font-size:8pt;text-decoration:underline;}
a.linkLogin:hover
{	color:#686868;font-family:Arial;font-size:8pt;text-decoration:underline;}
a.DownloadLInk
{
	font-size:13px;
color:#ffffff;
height:20;
padding-top:5px;
padding-bottom:5px;
padding-right:12px;
padding-left:12px;
	font-weight:bold;
	background-color:#000000;
}
a.DownloadLInk:hover
{
font-size:13px;
color:#ffffff;
height:20;
padding-top:5px;
padding-bottom:5px;
padding-right:12px;
padding-left:12px;
font-weight:bold;
background-color:#000000;
}
a.TopUrbaneLink
{
	font-family:Arial,Trebuchet MS,Trebuchet,Verdana,Sans-serif;
	font-size:18px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
}

a.TopUrbaneLink:hover
{
	font-family:Arial,Trebuchet MS,Trebuchet,Verdana,Sans-serif;
	font-size:18px;
	color:#8b8b8b;
	background-color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
input.UrbaneinputText
{
    BORDER:#cccccc 1px solid;
    FONT-FAMILY: Verdana,Arial,Sans-serif;
    FONT-SIZE:12pt;
font-weight:bold;
    color:#000000;
    width:160px;
    text-align:left;
    
    height:33px;
    BACKGROUND-COLOR:#c4c4c4;
 }
.bottomUrbane
{
	FONT-FAMILY: Verdana,Arial,Sans-serif;
    FONT-SIZE:10pt;
	font-weight:normal;
    color:#000000;  
    text-align:right;
}
A.bottomUrbane
{
	
	FONT-FAMILY: Verdana,Arial,Sans-serif;
    FONT-SIZE:10pt;
	font-weight:normal;
    color:#000000;  
    text-align:right;
}
.tableStyle
{
	height:73px;width:380px;background-color:#000000;
	/*filter: alpha(opacity=80);
	opacity: 0.8;*/
}

.FType { font-family: Arial; font-size: 16px;  font-weight: normal; color: #ffffff; margin: 0px; padding: 0px 0px 0px 0px; }	
.FTypeView { font-family: Arial; font-size: 16px;  font-weight: normal; color: #000000; margin: 0px; padding: 0px 0px 0px 0px; }	

	.FTitle { font-family: Arial; font-size: 20px;  font-weight: bold; color: #F4E81E; margin: 0px; padding: 0px 0px 0px 0px; }	
	.FTitleView { font-family: Arial; font-size: 20px;  font-weight: normal; color: #000000; margin: 0px; padding: 0px 0px 0px 0px; }	


	a.readMoreUrbane
{
	font-family: Arial;
	font-style:italic;
	font-size:13px;
	line-height:10pt;
	color:#F4E81E;
	vertical-align:middle;
	font-weight:bold;
	text-decoration:none;
}
a.readMoreUrbane:Hover
{color:#ffffff;text-decoration:none;
}
 .catTitleEditorPost
  {
	font-family:Trebuchet MS,Trebuchet,Verdana,Sans-serif,Arial;
	font-size:22px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
  }
